MinimalReporter {testthat} | R Documentation

## Test reporter: minimal.

### Description

The minimal test reporter provides the absolutely minimum amount of information: whether each expectation has succeeded, failed or experienced an error. If you want to find out what the failures and errors actually were, you'll need to run a more informative test reporter.

### Usage

    MinimalReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `CheckReporter`, `DebugReporter`, `FailReporter`, `ListReporter`, `LocationReporter`, `MultiReporter`, `ProgressReporter`, `Reporter`, `RstudioReporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TapReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]